Home:
  icon: 'lu-nav__link-icon lu-zmdi lu-zmdi-view-list'
Discounts:
  icon: 'lu-nav__link-icon lu-zmdi lu-zmdi-label'
GeneralSettings:
  icon: 'lu-nav__link-icon lu-zmdi lu-zmdi-settings'
easyTranslator:
logs:
Documentation:
  icon: 'lu-nav__link-icon lu-zmdi lu-zmdi-file-text'
  externalUrl: "https://www.docs.modulesgarden.com/Hosting_Renewals_For_WHMCS"
